HttpResponse::setGzip
HttpResponse::setLastModified
The HttpResponse
PHP Manual

# HttpResponse::setHeader

(PECL pecl_http >= 0.12.0)

HttpResponse::setHeader — Set header

### Descrição

static bool HttpResponse::setHeader ( string `$name` [, mixed `$value` [, bool `$replace`= true ]] )

Send an HTTP header.

### Parâmetros

`name`

  the name of the header

`value`

  the value of the header; if not set, no header with this name will be sent

`replace`

  whether an existing header should be replaced

### Valor Retornado

Retorna `TRUE` em caso de sucesso ou `FALSE` em falhas.

### Veja Também

- HttpResponse::getHeader - Get header

HttpResponse::setGzip
HttpResponse::setLastModified
The HttpResponse
PHP Manual